﻿
.homeUnderBannerWrapper .dark-gry-bg {
    background: var(--darkest-grey);
    flex: 1;
    padding: 65px 55px;
}

.homeUnderBannerWrapper .dark-gry-bg .button {
    margin-top: 25px;
}

.homeUnderBannerWrapper h2 {
    color: white;
    font-weight: 800;
    margin: 0px;
}

.homeUnderBannerWrapper .green-bg {
    background: var(--massage-green);
    padding: 60px 50px 40px;
    position: relative;
}

.homeUnderBannerWrapper .online-wrapper {
    position: absolute;
    top: -27px;
    left: 0;
    padding: 10px 85px 10px 50px;
    border-radius: 0px 50px 50px 0px;
}

.homeUnderBannerWrapper .online-wrapper p {
    font-size: 28px;
    line-height: 32px;
    font-weight: 800;
    margin-bottom: 0px;
}

.homeUnderBannerWrapper .light-grey-bg {
    background: rgba(230,229,229,0.5);
    padding: 40px 50px 10px;
    display: flex;
    flex-wrap: wrap;
}

.homeUnderBannerWrapper .light-grey-bg .blocks-wrapper {
    display: flex;
    flex-wrap: wrap;
}

.homeUnderBannerWrapper .online-wrapper {
    background: #ffffff;
}

.homeUnderBannerWrapper .container-fluid .row {
    display: flex;
}

.homeUnderBannerWrapper .therapy-block-bg {
    background: white;
    border-radius: 15px;
    height: 100%;
    padding: 15px 25px;
    position: relative;
    transition: all .2s ease;
}

.homeUnderBannerWrapper .therapy-block-bg .overlay-link {
    position: absolute;
    inset: 0;
    border-radius: 15px;
}

.homeUnderBannerWrapper .therapy-block-bg:hover, .homeUnderBannerWrapper .therapy-block-bg.dark-mode:hover {
    outline: 5px solid var(--massage-green);
}

.homeUnderBannerWrapper .margin-bottom {
    margin-bottom: 30px;
}

@media (min-width: 768px) {
/*    .homeUnderBannerWrapper .light-grey-bg .blocks-wrapper > div:nth-last-of-type(-n + 3) {
        margin-bottom: 0px;
    }*/
}

.homeUnderBannerWrapper .therapy-icon-wrapper {
    max-height: 55px;
    overflow: hidden;
}

.homeUnderBannerWrapper .therapy-icon-wrapper img {
    max-height: 55px;
}

.homeUnderBannerWrapper .container-fluid .row > div {
    padding: 0px;
}

.homeUnderBannerWrapper .stretch-wrapper {
    display: flex;
    flex-direction: column;
}

.homeUnderBannerWrapper .socials-wrapper {
    display: flex;
    gap: 11px;
}

.homeUnderBannerWrapper .social-circle {
    background: #ffffff;
    border-radius: 50px;
    aspect-ratio: 1 / 1;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 32px;
    position: relative;
    transition: all .5s ease;
}

.homeUnderBannerWrapper .social-circle a.overlay-link {
    position: absolute;
    inset: 0;
    border-radius: 50px;
}

.homeUnderBannerWrapper .social-circle:hover {
    color: var(--massage-green);
}

.homeUnderBannerWrapper .therapy-block-bg.dark-mode {
    background: var(--darkest-grey);
}

.homeUnderBannerWrapper .therapy-block-bg.dark-mode > * {
    color: white!important;
}

.homeUnderBannerWrapper p.therapy-title {
    margin-bottom: 2px;
    margin-top: 15px;
    font-weight: 800;
}

.homeUnderBannerWrapper .mobile {
    display: none;
}

/* First-visit button */

.homeUnderBannerWrapper .light-grey-bg .learn-more-first-visit-link a {
    margin-top: 25px;
    background: var(--darkest-grey);
    border-radius: 15px;
    display: block;
    color: white;
    padding: 10px 15px;
    text-decoration: none !important;
    justify-content: center;
    text-align: center;
}

.homeUnderBannerWrapper .light-grey-bg .learn-more-first-visit-link .inner-wrapper {
    display: flex;
    align-items: center;
    justify-content: center;
}

.homeUnderBannerWrapper .light-grey-bg .learn-more-first-visit-link a:hover {
    background: var(--dark-grey);
}

.homeUnderBannerWrapper .light-grey-bg .learn-more-first-visit-link a .link-icon {
    max-height: 42px;
    margin-right: 15px;
    display: inline-block;
}

.homeUnderBannerWrapper .light-grey-bg .learn-more-first-visit-link a span.link-title {
    font-weight: 800;
    font-size: 17px;
    margin-right: 5px;
}

.homeUnderBannerWrapper .light-grey-bg .learn-more-first-visit-link a span.link-description {
    font-size: 17px;
}

/*Media Queries*/


@media (min-width: 1200px) and (max-width: 1366px) {
    .homeUnderBannerWrapper .light-grey-bg {
        padding: 25px 25px 0px;
    }

    .homeUnderBannerWrapper .dark-gry-bg {
        padding: 30px 20px;
    }

    .homeUnderBannerWrapper .green-bg {
        padding: 60px 20px 40px;
    }

    .homeUnderBannerWrapper .online-wrapper {
        padding: 10px 65px 10px 20px;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .homeUnderBannerWrapper .light-grey-bg {
        padding: 25px 25px 0px;
    }

    .homeUnderBannerWrapper .dark-gry-bg {
        padding: 30px 20px;
    }

    .homeUnderBannerWrapper .green-bg {
        padding: 60px 20px 40px;
    }

    .homeUnderBannerWrapper .online-wrapper {
        padding: 10px 65px 10px 20px;
    }

    .homeUnderBannerWrapper .therapy-block-bg {
        padding: 10px 10px;
    }

    .homeUnderBannerWrapper .therapy-icon-wrapper img {
        max-height: 45px;
    }

    .homeUnderBannerWrapper p.description {
        font-size: 15px;
        line-height: 20px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .homeUnderBannerWrapper .mobile {
        display: block;
    }

    .homeUnderBannerWrapper .desktop {
        display: none;
    }

    .homeUnderBannerWrapper .container-fluid .row {
        display: block;
    }

    .homeUnderBannerWrapper .margin-bottom {
        margin-bottom: 30px;
    }

    /*.homeUnderBannerWrapper .light-grey-bg .blocks-wrapper > div:nth-last-of-type(-n + 2) {
        margin-bottom: 0px;
    }*/

    .homeUnderBannerWrapper .light-grey-bg {
        padding: 30px 5px 5px;
    }

    .homeUnderBannerWrapper .therapy-block-bg {
        padding: 15px 15px 5px;
    }

    .homeUnderBannerWrapper .green-bg {
        padding: 50px 40px 30px;
    }

    .homeUnderBannerWrapper .dark-gry-bg {
        padding: 30px 20px;
    }

    .homeUnderBannerWrapper .dark-gry-bg p {
        margin-bottom: 0px;
    }

    .homeUnderBannerWrapper .therapy-icon-wrapper img {
        max-height: 45px;
    }

    .homeUnderBannerWrapper p.description {
        font-size: 15px;
        line-height: 20px;
    }

    .learn-more-first-visit-link.col-lg-12 {
        width: 100%;
    }
}

@media (max-width: 767px) {
    .homeUnderBannerWrapper .mobile {
        display: block;
    }

    .homeUnderBannerWrapper .desktop {
        display: none;
    }

    .homeUnderBannerWrapper .container-fluid .row {
        display: block;
    }

    .homeUnderBannerWrapper .margin-bottom {
        margin-bottom: 0px;
    }

    .homeUnderBannerWrapper .light-grey-bg .blocks-wrapper > div {
        margin-bottom: 15px;
    }

    .homeUnderBannerWrapper .light-grey-bg .blocks-wrapper > div:nth-last-of-type(-n + 2) {
        margin-bottom: 0px;
    }

    .homeUnderBannerWrapper .light-grey-bg {
        padding: 30px 5px 30px;
    }

    .homeUnderBannerWrapper .therapy-block-bg {
        padding: 15px 10px 5px;
    }

    .homeUnderBannerWrapper .light-grey-bg .blocks-wrapper > div:nth-of-type(odd) {
        padding-right: 7.5px;
    }

    .homeUnderBannerWrapper .light-grey-bg .blocks-wrapper > div:nth-of-type(even) {
        padding-left: 7.5px;
    }

    .homeUnderBannerWrapper .green-bg {
        padding: 50px 40px 30px;
    }

    .homeUnderBannerWrapper .dark-gry-bg {
        padding: 30px 20px;
    }

    .homeUnderBannerWrapper .dark-gry-bg p {
        margin-bottom: 0px;
    }

    .homeUnderBannerWrapper .therapy-icon-wrapper img {
        max-height: 45px;
    }

    .homeUnderBannerWrapper p.description {
        font-size: 14px;
        line-height: 20px;
    }

    .homeUnderBannerWrapper p.therapy-title {
        margin-top: 6px;
        font-size: 14px;
    }

    .homeUnderBannerWrapper .light-grey-bg .learn-more-first-visit-link a {
        margin-top: 15px;
        text-align: left;
    }

    .homeUnderBannerWrapper .light-grey-bg .learn-more-first-visit-link .inner-wrapper {
        display: block;
    }

    .homeUnderBannerWrapper .light-grey-bg .learn-more-first-visit-link a .link-icon {
        max-height: 34px;
        margin-right: 0px;
        display: inline-block;
        margin-bottom: 7px;
    }

    .homeUnderBannerWrapper .light-grey-bg .learn-more-first-visit-link a span.link-title,
    .homeUnderBannerWrapper .light-grey-bg .learn-more-first-visit-link a span.link-description {
        font-size: 14px;
    }
}